Subject: Re: 23.0.60; Default Font

From: Vinicius Jose Latorre <[email-masked]>
Date: Sat, 25 Oct 2008 16:37:08 -0200

Chong Yidong wrote:
> I discussed this on emacs-devel at this link:
>
> http://lists.gnu.org/archive/html/emacs-devel/2008-10/msg00696.html
>
> David De La Harpe Golden's analysis seems correct to me:
>
>   
>> No. but is it desirable to? If emacs says "monospace" to the OS, and
>> the OS returns something usable (see below), should emacs second guess
>> it?  The distros with ttf-georgewilliams packages seem to be aware of
>> the issue and are fixing it by removing or renaming the font in favour
>> of the de-facto standard "monospace" virtual font name
>>
>>
>> https://bugs.launchpad.net/ubuntu/+source/gw-fonts-ttf/+bug/95357/comments/6
>>     
>
> So, we should probably leave things as they are.  I'll add a note about
> this to etc/PROBLEMS.
>   

Ok, I've just uninstalled ttf-georgewilliams package and now the result 
is ok, see the attached image.

Thanks